@media screen and (min-width: 992px) {

  .pc-header.sub-header,
  .pc-header.fixed,
  .search-nav-open .pc-header {
    background-color: #fff;
  }

  .pc-header.sub-header .fixed-wrap,
  .pc-header.fixed .fixed-wrap,
  .search-nav-open .pc-header .fixed-wrap {
    background-color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
  }

  .pc-header.sub-header .menu-list>a,
  .pc-header.fixed .menu-list>a,
  .search-nav-open .pc-header .menu-list>a {
    color: #333;
  }

  .pc-header.sub-header .menu-list.on>a,
  .pc-header.fixed .menu-list.on>a,
  .search-nav-open .pc-header .menu-list.on>a {
    color: #333;
  }

  .pc-header.sub-header .menu-list.on>a .text,
  .pc-header.fixed .menu-list.on>a .text,
  .search-nav-open .pc-header .menu-list.on>a .text {
    position: relative;
  }

  .pc-header.sub-header .menu-list.on>a .text:before,
  .pc-header.fixed .menu-list.on>a .text:before,
  .search-nav-open .pc-header .menu-list.on>a .text:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -4px;
    height: 1px;
    background-color: #000;
  }

  .pc-header.sub-header .menu-btn .line,
  .pc-header.fixed .menu-btn .line,
  .search-nav-open .pc-header .menu-btn .line,
  .pc-header.sub-header .menu-btn .line:before,
  .pc-header.fixed .menu-btn .line:before,
  .search-nav-open .pc-header .menu-btn .line:before,
  .pc-header.sub-header .menu-btn .line:after,
  .pc-header.fixed .menu-btn .line:after,
  .search-nav-open .pc-header .menu-btn .line:after {
    background-color: #333;
  }

  .pc-header.sub-header .btnSearch,
  .pc-header.fixed .btnSearch,
  .search-nav-open .pc-header .btnSearch {
    background-image: url(/views/res/imgs/common/common_search_icon_222.svg);
  }

  .pc-header.sub-header .logo .logo-img,
  .pc-header.fixed .logo .logo-img,
  .search-nav-open .pc-header .logo .logo-img {
    background-image: url(/views/res/imgs/common/img-logo-black.svg);
  }

  .pc-header.sub-header .btnBook,
  .pc-header.fixed .btnBook,
  .search-nav-open .pc-header .btnBook {
    border: solid 1px #7e7366;
    background-color: transparent;
    color: #7e7366;
  }

  body.pc-nav-open {
    overflow: hidden;
  }

  .pc-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 140px;
    -webkit-transition: all 0.75s;
    transition: all 0.75s;
    will-change: top;
    z-index: 700;
  }

  .pc-header.sub-header {
    position: fixed;
  }

  .pc-header.fixed {
    height: 90px;
    border-bottom: 1px solid #eaeaea;
  }

  .pc-header.is-hide .fixed-wrap {
    top: -90px !important;
  }

  .pc-header .fixed-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 140px;
    border-bottom: 1px solid transparent;
    transition: all 0.75s;
  }

  .pc-header.fixed.sub-header {
    position: fixed !important;
  }

  .pc-header.fixed .header-inner {
    height: 90px;
  }

  .pc-header.fixed .navBg,
  .pc-header.fixed .search-bar-wrap {
    top: 90px;
  }

  .pc-header.fixed .sub-menu-list-wrap {
    top: 90px;
  }

  .pc-header.fixed .fixed-wrap {
    height: 90px;
  }

  .pc-header .top-menu {
    border-bottom: 1px solid #ddd;
  }

  .pc-header .top-menu li {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100px;
    border-left: 1px solid #ddd;
    text-align: center;
  }

  .pc-header .top-menu li:last-child {
    border-right: 1px solid #ddd;
  }

  .pc-header .top-menu li a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 1 0%;
  }

  .pc-header .header-inner {
    display: flex;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1712px;
    height: 140px;
    transition: height 0.75s;
  }
}

@media screen and (min-width: 992px) and (min-width: 1742px) {
  .pc-header .header-inner {
    padding: 0;
  }
}

@media screen and (min-width: 992px) {
  .pc-header .logo {
    display: flex;
    flex-direction: column;
    width: 120px;
    z-index: 701;
  }
}

@media screen and (min-width: 992px) and (min-width: 1200px) {
  .pc-header .logo {
    width: 150px;
  }
}

@media screen and (min-width: 992px) {
  .pc-header .logo .logo-img {
    display: flex;
    flex: 1 1 0%;
    align-items: center;
    width: 180px;
    height: 40px;
    background-image: url(/views/res/imgs/common/img-logo-ffffff.svg);
    background-repeat: no-repeat;
    background-position: center;
  }

  :not(.safari) .pc-header .logo .logo-img {
    transition: background 0.75s;
  }

  .pc-nav-open .pc-header .logo .logo-img {
    background-image: url(/views/res/imgs/common/img-logo-ffffff.svg) !important;
  }

  .pc-header .language-wrap+.select2js {
    width: 85px !important;
  }
}

@media screen and (min-width: 992px) and (min-width: 1200px) {
  .pc-header .language-wrap+.select2js {
    width: 120px !important;
  }
}

@media screen and (min-width: 992px) {
  .pc-header .navBg {
    position: absolute;
    left: 0;
    top: 140px;
    display: none;
    width: 100%;
    height: 380px;
    border-bottom: 1px solid #ddd;
    background-color: #f8f8f8;
    transition: top 0.75s;
    z-index: 400;
  }

  .pc-nav {
    display: flex;
    justify-content: flex-end;
    flex: 1 1 0%;
  }

  .pc-nav .menu-list-wrap {
    display: flex;
  }

  .pc-nav .menu-list {
    position: relative;
    display: flex;
    padding: 0 13px;
  }
}

@media screen and (min-width: 992px) and (min-width: 1200px) {
  .pc-nav .menu-list {
    padding: 0 1.82387vw;
  }
}

@media screen and (min-width: 992px) and (min-width: 1920px) {
  .pc-nav .menu-list {
    padding: 0 35px;
  }
}

@media screen and (min-width: 992px) {
  .pc-nav .menu-list:hover .sub-menu-list-wrap {
    visibility: visible;
    opacity: 1;
    transform: translate(-50%, 0);
  }

  .fixed .pc-nav .menu-list:hover .sub-menu-list-wrap {
    transform: translate(-50%, -15px);
  }

  .pc-nav .menu-list>a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "SUIT", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.28;
    color: #fff;
    transition: color 0.75s;
    -webkit-transition: color 0.75s;
    cursor: pointer;
  }

  .sub-menu-list-wrap {
    visibility: hidden;
    position: absolute;
    left: 50%;
    top: calc(140px - 40px);
    width: auto;
    padding: 20px 30px;
    text-align: center;
    z-index: 999;
    border-radius: 5px;
    background-color: #473f32;
    transform: translate(-50%, 30px);
    opacity: 0;
    transition: opacity 0.4s, top 0.75s cubic-bezier(0, 0, 0.27, 0.99),
      transform 0.75s cubic-bezier(0, 0, 0.27, 0.99);
  }

  .sub-menu-list:not(:last-child) {
    margin-bottom: 11px;
  }

  .sub-menu-list a {
    position: relative;
    display: block;
    transition: color 0.75s;
    -webkit-transition: color 0.75s;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0.68px;
    text-align: center;
    color: #fff;
    white-space: nowrap;
  }

  .sub-menu-list.on>a {
    color: #eee7dd;
  }

  .sub-menu-list:hover>a {
    font-family: "SUIT", sans-serif;
  }

  .sub-menu-list:hover>a:after {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
  }

  .sub-menu-list .text {
    word-break: keep-all;
  }

  

  .btnBook {
    margin-left: 20px;
    margin-right: 3.12663vw;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 47px;
    border: solid 1px rgba(255, 255, 255, 0.5);
    background-color: rgba(0, 0, 0, 0.35);
    font-size: 16px;
    color: #fff;
    transition: background 0.75s, color 0.75s, border-color 0.75s;
  }
}

@media screen and (min-width: 992px) and (min-width: 1920px) {
  .btnBook {
    margin-right: 60px;
  }
}

@media screen and (min-width: 992px) {
  .btnPcNav {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 701;
    width: 80px;
    height: 290px;
    cursor: pointer;
    background-image: url('../images/open.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-left: 25px;
    box-sizing: border-box;
  }

  .menu-btn .line {
    margin: 7px 0;
    transition: transform 0.3s;
  }

  .pc-nav-open .menu-btn .line,
  .pc-search-open .menu-btn .line {
    background-color: #022a9c;
  }

  
  .menu-btn .line,
  .menu-btn .line:before,
  .menu-btn .line:after {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #022a9c;
    transition: transform 0.3s;
  }

  .menu-btn .line:before,
  .menu-btn .line:after {
    content: "";
  }
  .pc-nav-open .menu-btn .line{
    background-color: #fff;
  }
  .pc-nav-open .menu-btn .line:before,
  .pc-nav-open .menu-btn .line:after {
    background-color: #022a9c;
  }

  .menu-btn .line:before {
    transform: translate(0, -6px);
  }

  .pc-nav-open .menu-btn .line:before,
  .pc-search-open .menu-btn .line:before {
    width: 31px;
    -webkit-transform: translate(-4px, 0) rotateZ(135deg);
    transform: translate(-4px, 0) rotateZ(135deg);
  }

  .menu-btn .line:after {
    transform: translate(0, 4px);
  }

  .pc-nav-open .menu-btn .line:after,
  .pc-search-open .menu-btn .line:after {
    width: 31px;
    -webkit-transform: translate(-4px, -1px) rotateZ(-135deg);
    transform: translate(-4px, -1px) rotateZ(-135deg);
  }

  .open-nav-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background-color: #302b26;
    opacity: 0;
    transform: translateX(100%);
    transition: all 0.75s;
    z-index: 700;
    /* overflow-y: auto; */
  }

  .pc-nav-open .open-nav-wrap {
    opacity: 1;
    transform: translateX(0);
  }

  .open-nav-wrap .inner-wrap {
    position: relative;
    max-width: 1712px;
    margin: 0 auto;
    padding: 8vh 5.41949vw 8.59823vw;
  }
}

@media screen and (min-width: 992px) and (min-width: 992px) {
  .open-nav-wrap .inner-wrap {
    
    height: 100%;
  }
}

@media screen and (min-width: 992px) and (min-width: 1920px) {
  .open-nav-wrap .inner-wrap {
    padding: 8vh 104px 165px;
  }
}

@media screen and (min-width: 992px) {
  .open-nav-wrap .nav-list-wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
  }

  .open-nav-wrap .nav-list-wrap:before {
    content: "";
    position: absolute;
    left: -4.37728vw;
    top: 30px;
    bottom: 30px;
    width: 1px;
    background-color: rgba(255, 255, 255, 0.1);
  }

  .open-nav-wrap .nav-list-wrap>* {
    width: 100%;
  }
}

@media screen and (min-width: 992px) and (min-width: 992px) {
  .open-nav-wrap .nav-list-wrap>* {
    flex: 1 1 0%;
  }
}

@media screen and (min-width: 992px) {
  .open-nav-wrap .nav-list-wrap:hover .nav-menu-list .text {
    opacity: 0.6;
  }

  .open-nav-wrap .nav-menu-list {
    display: flex;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s;
    padding: 1.56331vw 0;
    transform: translate(35px, 0);
  }
}

@media screen and (min-width: 992px) and (min-width: 1920px) {
  .open-nav-wrap .nav-menu-list {
    padding: 30px 0;
  }
}

@media screen and (min-width: 992px) {
  .pc-nav-open .open-nav-wrap .nav-menu-list {
    opacity: 1;
    transform: translate(0, 0);
  }

  .pc-nav-open .open-nav-wrap .nav-menu-list:nth-child(1) {
    transition: transform 0.3s 0.75s ease, opacity 0.3s 0.75s ease;
  }

  .pc-nav-open .open-nav-wrap .nav-menu-list:nth-child(2) {
    transition: transform 0.3s 0.835s ease, opacity 0.3s 0.835s ease;
  }

  .pc-nav-open .open-nav-wrap .nav-menu-list:nth-child(3) {
    transition: transform 0.3s 0.92s ease, opacity 0.3s 0.92s ease;
  }

  .pc-nav-open .open-nav-wrap .nav-menu-list:nth-child(4) {
    transition: transform 0.3s 1.005s ease, opacity 0.3s 1.005s ease;
  }

  .pc-nav-open .open-nav-wrap .nav-menu-list:nth-child(5) {
    transition: transform 0.3s 1.09s ease, opacity 0.3s 1.09s ease;
  }

  .pc-nav-open .open-nav-wrap .nav-menu-list:nth-child(6) {
    transition: transform 0.3s 1.175s ease, opacity 0.3s 1.175s ease;
  }

  .pc-nav-open .open-nav-wrap .nav-menu-list:nth-child(7) {
    transition: transform 0.3s 1.26s ease, opacity 0.3s 1.26s ease;
  }

  .open-nav-wrap .nav-menu-list:hover .text {
    opacity: 1 !important;
  }

  .open-nav-wrap .nav-menu-list:hover:before {
    opacity: 1;
  }

  .open-nav-wrap .nav-menu-list>a {
    display: flex;
    flex: 0 0 12.50651vw;
    align-items: center;
    width: 12.50651vw;
    font-family: "NanumMyeongjo", sans-serif;
    color: #fff;
  }
}

@media screen and (min-width: 992px) and (min-width: 992px) {
  .open-nav-wrap .nav-menu-list>a {
    font-size: 2.18887vw;
  }
}

@media screen and (min-width: 992px) and (min-width: 1600px) {
  .open-nav-wrap .nav-menu-list>a {
    font-size: 35px;
  }
}

@media screen and (min-width: 992px) and (min-width: 1920px) {
  .open-nav-wrap .nav-menu-list>a {
    flex: 0 0 240px;
    align-items: center;
    width: 240px;
  }
}

@media screen and (min-width: 992px) {
  .open-nav-wrap .nav-menu-list>a .text {
    transition: color 0.3s, opacity 0.3s;
  }

  .open-nav-wrap .nav-menu-list.on:before {
    opacity: 1;
  }

  .open-nav-wrap .nav-menu-list .has-sub {
    position: relative;
  }

  .open-nav-wrap .nav-menu-list:before {
    content: "";
    position: absolute;
    left: -4.37728vw;
    top: 30px;
    bottom: 30px;
    width: 1px;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.3s;
  }

  .open-nav-wrap .sub-nav-list-wrap {
    display: flex;
    margin-left: 40px;
    align-items: center;
  }

  .open-nav-wrap .sub-nav-list {
    font-size: 15px;
    font-weight: 300;
    color: #ccc;
    margin-right: 2.60552vw;
  }
}

@media screen and (min-width: 992px) and (min-width: 1920px) {
  .open-nav-wrap .sub-nav-list {
    margin-right: 50px;
  }
}

@media screen and (min-width: 992px) {
  .open-nav-wrap .sub-nav-list.on {
    color: #60564c;
  }

  .open-nav-wrap .sub-nav-list .text {
    font-weight: 300;
    letter-spacing: 0.88px;
    transition: color 0.3s, opacity 0.3s;
    color: rgba(255, 255, 255, 0.8);
  }
}

@media screen and (min-width: 992px) and (min-width: 992px) {
  .open-nav-wrap .sub-nav-list .text {
    font-size: 1.37586vw;
  }
}

@media screen and (min-width: 992px) and (min-width: 1600px) {
  .open-nav-wrap .sub-nav-list .text {
    font-size: 22px;
  }
}

@media screen and (min-width: 992px) {
  .open-nav-wrap .sub-nav-list .text:hover {
    color: #f8e9d3;
  }

  .open-nav-wrap .bottom-wrap {
    position: absolute;
    right: 5.41949vw;
    bottom: 6.25326vw;
  }
}

@media screen and (min-width: 992px) and (min-width: 1920px) {
  .open-nav-wrap .bottom-wrap {
    right: 104px;
    bottom: 120px;
  }
}

@media screen and (min-width: 992px) {
  .open-nav-wrap .bottom-wrap .item {
    margin-top: 30px;
    text-align: right;
  }

  .open-nav-wrap .bottom-wrap .item .title {
    font-weight: 300;
    letter-spacing: 0.64px;
    color: rgba(255, 255, 255, 0.6);
  }
}

@media screen and (min-width: 992px) and (min-width: 992px) {
  .open-nav-wrap .bottom-wrap .item .title {
    font-size: 1.33445vw;
  }
}

@media screen and (min-width: 992px) and (min-width: 1200px) {
  .open-nav-wrap .bottom-wrap .item .title {
    font-size: 16px;
  }
}

@media screen and (min-width: 992px) {
  .open-nav-wrap .bottom-wrap .item .cont {
    margin-top: 10px;
    font-weight: 300;
    letter-spacing: 0.64px;
    color: rgba(255, 255, 255, 0.4);
  }
}

@media screen and (min-width: 992px) and (min-width: 992px) {
  .open-nav-wrap .bottom-wrap .item .cont {
    font-size: 1.33445vw;
  }
}

@media screen and (min-width: 992px) and (min-width: 1200px) {
  .open-nav-wrap .bottom-wrap .item .cont {
    font-size: 16px;
  }
}